.ui-field-contain label {
width: 50% !important;
color: #fff !important;
font-size: 14px !important;
vertical-align: sub !important;
white-space: nowrap !important;
display: inline-block;
margin: 0 2% 0 0;
}

.ui-field-contain {
margin: 0 0 20px 0;
}

.ui-field-contain div.ui-input-text {
width: 47%;
}

select,
div.ui-input-text input.ui-input-text {
background: #141414;
border: 1px solid #434343;
padding: 5px;
color: #818181;
font-size:14px;
}

select {
width: 100%;
margin-left: 0;
}

#main-tutorial-4 select {
width: 65%;
margin-left: 0;
float: right;
}

#main-tutorial-4 .detail-box-select-server p {
float: left;
white-space: nowrap;
}

.m-center:not(.m-fluid) > .m-carousel-inner {
margin-right: -20100px !important;
}

.ui-grid-a>:nth-child(n) {
width: 39%;
}

.main-tutorial {
background: url(/img/tutorial/bg-tutorial-01.png) no-repeat;
margin: 0 auto;
width: 980px;
height: 738px;
margin-top: 5%;
position: relative;
}

.text-vicky {
color: #1d1d1d;
font-size: 14px;
position: absolute;
top: 22px;
left: 245px;
display: block;
width: 300px;
padding: 40px 60px;
background: #fff;
border-radius: 10px;
line-height: 16px;
}

.box-form {
background: #303030;
padding: 24px 25px;
width: 530px;
border-radius: 10px;
position: absolute;
top: 140px;
left: 340px;
height: 485px;
}

.box-form label span,
.detail-num {
font-size: 18px;
}

.bg-select-shirt {
background: url(/img/tutorial/bg-select-shirt-tutorial.png) no-repeat;
width: 322px !important;
height: 177px;
margin-top: 10px;
}

.bg-select-shirt .m-carousel.m-center.m-scaled {
width: 319px;
height: 168px;
margin-top: 5px;
}

.m-carousel-controls.nextprev .prev {
color: #fff;
position: absolute;
left: -18px;
top: 62px;
font-size: 40px;
}

.m-carousel-controls.nextprev .next {
color: #fff;
position: absolute;
top: 62px;
font-size: 40px;
right: -20px;
}

.select-color {
background: url(/img/tutorial/colormap.gif) no-repeat;
width: 150px;
height: 144px;
background-size: contain;
margin-left: 38px;
}

.select-color-1 {
background: red;
width: 30px;
height: 30px;
border-radius: 38px;
border: 4px solid black;
}

.select-color-2 {
background: white;
width: 30px;
height: 30px;
border-radius: 38px;
border: 4px solid black;
}

.select-color-3 {
background: white;
width: 30px;
height: 30px;
border-radius: 38px;
border: 4px solid black;
float: left;
}

.selected {
border: 4px solid green;
box-shadow: inset 5px 0 5px 0 rgba(0,0,0,0.5);
}

.ui-grid-a {
margin-top: 30px;
height: 195px;
}

.title3 {
margin: 30px 0 0;
}

.ui-grid-a .ui-block-b {
margin-top: 8px;
}

.box-text-continuar {
margin-top: 20px;
text-align: center;
font-size: 14px;
}

.box-info-tutorial-partido {
background: url("/img/tutorial/box-tutorial-2.png") no-repeat;
width: 578px;
border-radius: 10px;
position: absolute;
top: 205px;
left: 340px;
height: 270px;
}

.box-info-tutorial-partido .box-top {
height: 40px;
text-align: center;
}

.box-info-tutorial-partido .detail-text-1 {
color: #838383;
font-weight: bold;
font-size: 12px;
line-height: 32px;
}

.box-info-tutorial-partido .detail-text-2 {
line-height: 14px;
font-weight: bold;
font-size: 16px;
}

.box-info-tutorial-partido .box-left {
float: left;
width: 200px;
}

.box-info-tutorial-partido .box-center {
float: left;
width: 180px;
text-align: center;
font-size: 14px;
padding: 70px 0;
}

.box-info-tutorial-partido .box-right {
float: left;
width: 198px;
}

.box-info-tutorial-partido .box-equipos {
height: 200px;
}

.box-info-tutorial-partido .box-left p,
.box-info-tutorial-partido .box-right p {
text-align: center;
line-height: 30px;
font-weight: bold;
font-size: 14px;
}

.box-info-tutorial-partido .box-left img,
.box-info-tutorial-partido .box-right img {
margin: 0 auto;
display: block;
}

.box-info-tutorial-partido .box-center .icon-field {
font-size: 20px;
}

.box-info-tutorial-partido .box-text-continuar {
text-align: center;
font-size: 14px;
}

.box-info-tutorial-partido .box-center p {
text-transform: uppercase;
font-weight: bold;
line-height: 20px;
}

.main-tutorial-2 {
background: url(/img/tutorial/bg-tutorial-2.png) no-repeat;
margin: 0 auto;
width: 980px;
height: 738px;
margin-top: 5%;
position: relative;
}

.main-tutorial-2 .box-text-continuar {
margin-top: 0;
}

#team-name-cross, 
#team-name-tic {
position: absolute;
right: 10px;
top: 8px;
}

#stadium-name-tic, 
#stadium-name-cross {
position: absolute;
top: 8px;
right: 10px;
}

.m-center:not(.m-fluid) > .m-carousel-inner > *:first-child {
margin-left: 87px;
}

.box-colors {
width: 250px;
-moz-transform: scale(0.6);
-webkit-transform: scale(0.6);
-o-transform: scale(0.6);
-ms-transform: scale(0.6);
transform: scale(0.6);
}

#select-color-1,
#select-color-2,
#select-color-3 {
margin-top: 20px;
}

.m-carousel-inner {
margin-left: 80px;
}

.box-shirts-detail {
width: 268px;
margin-left: 25px;
margin-top: 30px;
overflow: hidden;
height: 100px;
}

.main-tutorial-1 {
background: url(/img/tutorial/bg-tutorial-1.jpg) no-repeat;
}

.main-tutorial-2 {
background: url(/img/tutorial/bg-tutorial-2.jpg) no-repeat;
}

.main-tutorial-3 {
background: url(/img/tutorial/bg-tutorial-3.jpg) no-repeat;
}

.main-tutorial-5 {
background: url(/img/tutorial/bg-tutorial-5.jpg) no-repeat;
}

.main-tutorial-6 {
background: url(/img/tutorial/bg-tutorial-5.jpg) no-repeat;
}

.main-tutorial-1 .text-vicky {
top: 300px;
left: 245px;
width: 300px;
padding: 20px;
background: #fff;
border-radius: 10px;
}

.main-tutorial-3 .text-vicky {
top: 310px;
border-radius: 10px;
left: 250px;
padding: 20px;
}

.main-tutorial-4 .text-vicky {
top: 75px;
padding: 20px;
width: auto;
}

.main-tutorial-5 .text-vicky {
top: 327px;
left: 260px;
width: 220px;
padding: 20px;
border-radius: 10px;
z-index: 10;
}

.main-tutorial-6 .text-vicky {
top: 280px;
left: 300px;
height: 100px;
width: 196px;
}

#main-confirmacion.main-tutorial-6 .text-vicky {
top: 250px;
left: 230px;
height: auto;
}

.main-tutorial-2 .box-video {
position: absolute;
top: 135px;
left: 343px;
width: 556px;
background: #000;
border-radius: 8px;
overflow: hidden;
border-radius: 8px;
}

.btn-facebook {
background: url("/img/tutorial/bg-btn-facebook.jpg") no-repeat #3d5d9c;
line-height: 40px;
display: block;
padding-left: 48px;
color: #fff;
font-weight: bold;
margin-bottom: 10px;
text-align: center;
font-size: 14px;
font-weight: bold !important;
}

#googleSigninWrapper,
.customGPlusSignIn {
background: url("/img/tutorial/bg-btn-google.jpg") no-repeat #dc4d28;
line-height: 40px;
display: block;
padding-left: 48px;
color: #fff;
font-weight: bold;
margin-bottom: 10px;
text-align: center;
font-size: 14px;
font-weight: bold !important;
}

#googleSigninWrapper:hover,
.customGPlusSignIn:hover,
.btn-facebook:hover {
color: #fff !important;
}

.box-login-tutorial {
position: absolute;
top: 30%;
right: 30px;
width: 310px;
background: rgb(27,27,27);
background: -moz-linear-gradient(top, rgba(27,27,27,1) 0%, rgba(48,48,48,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(27,27,27,1)), color-stop(100%,rgba(48,48,48,1)));
background: -webkit-linear-gradient(top, rgba(27,27,27,1) 0%,rgba(48,48,48,1) 100%);
background: -o-linear-gradient(top, rgba(27,27,27,1) 0%,rgba(48,48,48,1) 100%);
background: -ms-linear-gradient(top, rgba(27,27,27,1) 0%,rgba(48,48,48,1) 100%);
background: linear-gradient(to bottom, rgba(27,27,27,1) 0%,rgba(48,48,48,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1b1b1b', endColorstr='#303030',GradientType=0 );
padding: 20px 40px;
/*height: 225px;*/
}

.box-login-tutorial .text1 {
color: #ffffff;
text-align: left;
margin-bottom: 10px;
font-weight: bold;
margin-top: 0;
background: #222;
line-height: 34px;
border-radius: 8px;
margin-top: 10px;
white-space: nowrap;
}

.box-login-tutorial .text2 {
font-size: 12px;
/* margin-bottom: 20px; */
margin-top: 0;
}

.box-inputs-login.box-inputs-login2 .text2 {
margin-top: 10px;
line-height: 14px;
}

.box-inputs-login.box-inputs-login2 .text2 a:hover {
text-decoration: underline;
color: #A0E047;
}

#main-tutorial-4 .text3 {
margin-bottom: 10px;
}

.box-inputs-login div.ui-input-text {
padding: 0;
width: 97%;
}

.detail-box-select-server p,
.box-inputs-login p {
font-size: 14px;
margin-bottom: 10px;
margin-top: 10px;
}

.box-inputs-login .btn p {
margin: 0;
}

.box-inputs-login .btn {
margin-top: 15px;
text-align: center;
padding: 5px 10px 12px;
}

#main-confirmacion .box-inputs-login .btn {
margin-bottom: 10px;
}

.box-code {
width: 134px;
height: 134px;
background: #fff;
float: left;
margin-right: 10px;
}

.box-input-code div.ui-input-text {
width: 93%;
margin-top: 15px;
}

#continue-1-button, 
#continue-2-button, 
#continue-3-button {
position: absolute;
top: 627px;
right: 33px;
font-weight: bold;
text-transform: uppercase;
padding: 11px 10px 10px 20px;
}

.detail-box-select-server {
/* border-top: 2px solid #000; */
/* border-bottom: 2px solid #000; */
/* padding: 10px 0 20px; */
/* margin: 30px 0; */
}

#alias-name-cross, 
#alias-name-tic {
position: absolute;
right: 25px;
top: 52px;
}

#pass-name-cross,
#pass-name-tic {
position: absolute;
top: 117px;
right: 25px;
}

.bg-btn-black, 
.bg-btn-black {
background: rgb(177,202,59);
background: -moz-linear-gradient(top, rgba(177,202,59,1) 0%, rgba(159,189,39,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(177,202,59,1)), color-stop(100%,rgba(159,189,39,1)));
background: -webkit-linear-gradient(top, rgba(177,202,59,1) 0%,rgba(159,189,39,1) 100%);
background: -o-linear-gradient(top, rgba(177,202,59,1) 0%,rgba(159,189,39,1) 100%);
background: -ms-linear-gradient(top, rgba(177,202,59,1) 0%,rgba(159,189,39,1) 100%);
background: linear-gradient(to bottom, rgba(177,202,59,1) 0%,rgba(159,189,39,1) 100%);
-webkit-box-shadow: inset 0px 1px 1px 1px #c6d84d;
box-shadow: inset 0px 1px 1px 1px #c6d84d;
color: #000 !important;
}

.bg-btn-black, 
.bg-btn-black {
background: rgb(177,202,59);
background: -moz-linear-gradient(top, rgba(159,189,39,1) 0%, rgba(177,202,59,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(159,189,39,1)), color-stop(100%,rgba(177,202,59,1)));
background: -webkit-linear-gradient(top, rgba(159,189,39,1) 0%,rgba(177,202,59,1) 100%);
background: -o-linear-gradient(top, rgba(159,189,39,1) 0%,rgba(177,202,59,1) 100%);
background: -ms-linear-gradient(top, rgba(159,189,39,1) 0%,rgba(177,202,59,1) 100%);
background: linear-gradient(to bottom, rgba(159,189,39,1) 0%,rgba(177,202,59,1) 100%);
-webkit-box-shadow: inset 0px 1px 1px 1px #c6d84d;
box-shadow: inset 0px 1px 1px 1px #c6d84d;
color: #000 !important;
}

.btn .icon-arrow-back {
-moz-transform: scale(1.2) rotate(180deg);
-webkit-transform: scale(1.2) rotate(180deg);
-o-transform: scale(1.2) rotate(180deg);
-ms-transform: scale(1.2) rotate(180deg);
transform: scale(1.2) rotate(180deg);
display: block;
}

.box-colors {
position: absolute;
top: 335px;
}

.box-selectors-colors {
position: absolute;
top: 30px;
left: 280px;
}

#main-tutorial-5 .btn {
top: 470px;
right: 25px;
}

.m-card-light {
background: none;
box-shadow: none;
-moz-transform: scale(2);
-webkit-transform: scale(2);
-o-transform: scale(2);
-ms-transform: scale(2);
transform: scale(2);
}

.m-card-light {
padding: 24px;
}

.box-inputs-login {
padding: 10px 20px;
background: #111;
border-radius: 8px;
box-shadow: inset 0 0 10px 1px #000;
margin-bottom: 10px;
}

#main-confirmacion .box-inputs-login {
overflow: hidden;
padding: 20px;
}

#main-confirmacion .box-input-code {
width: 126px;
}

#main-confirmacion .box-inputs-login p {
margin-top: 0;
}

#main-confirmacion .box-login-tutorial {
top: 50px;
padding: 40px;
height: auto !important;
}

#main-confirmacion .box-login-tutorial .text2 {
margin-bottom: 20px;
}

#main-confirmacion.main-tutorial.main-tutorial-6 .text-vicky {
top: 330px;
left: 265px;
height: auto;
padding: 20px;
width: auto;
max-width: 250px;
}

.box-balls-tutorial {
background: #000;
padding: 10px;
border-radius: 8px;
color: yellow;
}

#main-confirmacion.main-recordar .text-vicky {
top: 330px;
left: 250px;
padding: 20px;
}

#main-confirmacion.main-recordar .main-recordar-pass2 .box-input-code {
width: 280px;
}

#main-confirmacion.main-recordar .box-inputs-login p {
margin-top: 10px;
}

#main-confirmacion.main-recordar .btn p {
margin-top: 0;
}

#main-confirmacion.main-recordar .box-inputs-login {
overflow: hidden;
padding: 10px 20px 20px;
}

#main-confirmacion.main-recordar .box-code {
width: 134px;
height: 134px;
background: #fff;
float: left;
margin-right: 10px;
margin-top: 13px;
}

#main-confirmacion.main-recordar .box-login-tutorial .text1 {
margin-top: 0;
background: none;
line-height: 25px;
border-radius: 0;
margin-top: 0;
}

#main-confirmacion.main-recordar .box-login-tutorial .text1-1 {
font-size: 14px;
margin-bottom: 20px;
}

#main-confirmacion.main-recordar .box-login-tutorial {
height: auto !important;
}

#main-confirmacion.main-recordar.main-tutorial-6 {
background: url(/img/tutorial/bg-tutorial-5.jpg) no-repeat;
}

.box-links-stores {
margin-top: 160px;
}

.box-links-stores img {
width: 120px;
}

/* Mozilla */
@media screen and (min--moz-device-pixel-ratio:0) {	
	.ui-field-contain label {
	vertical-align: top !important;
	}
	.m-carousel-controls.nextprev .prev,
	.m-carousel-controls.nextprev .next {
    top: 58px;
	}
	.box-welcome .link-continuar a {
	padding-top: 12px;
	}
	#pass-name-cross, 
	#pass-name-tic {
    top: 123px;
	}
}


